ubuntu-ui-toolkit-gles (1.3.1627+15.10.20150908-0ubuntu2) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1627+15.10.20150908-0ubuntu1


  [ CI Train Bot ]
  * No-change rebuild.

 -- Zoltan Balogh <zoltan.balogh@canonical.com>  Tue, 08 Sep 2015 07:51:44 +0000

ubuntu-ui-toolkit-gles (1.3.1603+15.10.20150819.1-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1603+15.10.20150819.1-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Wed, 19 Aug 2015 20:37:01 +0000

ubuntu-ui-toolkit-gles (1.3.1603+15.10.20150812-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1603+15.10.20150812-0ubuntu1

  [ CI Train Bot ]
  * New rebuild forced.

 -- CI Train Bot <ci-train-bot@canonical.com>  Thu, 13 Aug 2015 04:39:09 +0000

ubuntu-ui-toolkit-gles (1.3.1584+15.10.20150730-0ubuntu3) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1584+15.10.20150730-0ubuntu1
 -- CI Train Bot <ci-train-bot@canonical.com>  Mon, 03 Aug 2015 13:31:01 +0000

ubuntu-ui-toolkit-gles (1.3.1549+15.10.20150710.1-0ubuntu1) wily; urgency=medium

  [ Timo Jyrinki ]
  * Sync with main 1.3.1549+15.10.20150710.1-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 10 Jul 2015 07:31:43 +0000

ubuntu-ui-toolkit-gles (1.3.1549+15.10.20150706-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1549+15.10.20150706-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Mon, 06 Jul 2015 20:46:41 +0000

ubuntu-ui-toolkit-gles (1.3.1534+15.10.20150625-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1534+15.10.20150625-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Thu, 25 Jun 2015 09:40:57 +0000

ubuntu-ui-toolkit-gles (1.3.1517+15.10.20150523-0ubuntu2) wily; urgency=medium

  * Sync with 1.3.1517+15.10.20150523-0ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 12 Jun 2015 07:51:17 +0000

ubuntu-ui-toolkit-gles (1.3.1517+15.10.20150523-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1517+15.10.20150523-0ubuntu1 

 -- CI Train Bot <ci-train-bot@canonical.com>  Sat, 23 May 2015 18:09:47 +0000

ubuntu-ui-toolkit-gles (1.3.1510+15.10.20150519-0ubuntu1) wily; urgency=medium

  [ Zoltán Balogh ]
  * Sync with main 1.3.1510+15.10.20150519-0ubuntu1

  [ CI Train Bot ]
  * New rebuild forced.

 -- CI Train Bot <ci-train-bot@canonical.com>  Tue, 19 May 2015 11:42:09 +0000

ubuntu-ui-toolkit-gles (1.2.1485+15.04.20150421-0ubuntu1) vivid; urgency=medium

  * 

 -- CI Train Bot <ci-train-bot@canonical.com>  Tue, 21 Apr 2015 17:17:43 +0000

ubuntu-ui-toolkit-gles (1.2.1485+15.04.20150421-0ubuntu1) vivid; urgency=medium

  * Sync with 1.2.1485+15.04.20150421-0ubuntu1

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 21 Apr 2015 18:40:20 +0200

ubuntu-ui-toolkit-gles (1.2.1485+15.04.20150417.1-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.2.1485+15.04.20150417.1-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Mon, 20 Apr 2015 12:14:40 +0000

ubuntu-ui-toolkit-gles (1.2.1458+15.04.20150327-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.2.1458+15.04.20150327-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 27 Mar 2015 13:47:11 +0000

ubuntu-ui-toolkit-gles (1.2.1450+15.04.20150318-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.2.1450+15.04.20150318-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Wed, 18 Mar 2015 13:07:23 +0000

ubuntu-ui-toolkit-gles (1.2.1433+15.04.20150306-0ubuntu2) vivid; urgency=medium

  * No-change rebuild against Qt 5.4.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 12 Mar 2015 09:45:06 +0200

ubuntu-ui-toolkit-gles (1.2.1433+15.04.20150306-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.2.1433+15.04.20150306-0ubuntu1

 -- CI Train Bot <ci-train-bot@canonical.com>  Fri, 06 Mar 2015 10:02:55 +0000

ubuntu-ui-toolkit-gles (1.1.1403+15.04.20150206-0ubuntu2) vivid; urgency=medium

  * Rebuild against Qt 5.4.0.
  * Add more direct -gles packages to build dependencies to guide apt
  * Clean up redundant build dependencies
  * Force tests to run to finish because of a known binding loop bug

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 09 Feb 2015 10:47:43 +0200

ubuntu-ui-toolkit-gles (1.1.1403+15.04.20150206-0ubuntu1) vivid; urgency=medium

  [ Timo Jyrinki ]
  * Sync with 1.1.1403+15.04.20150206-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 09 Feb 2015 08:11:27 +0000

ubuntu-ui-toolkit-gles (1.1.1376+15.04.20150111-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1376+15.04.20150111-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Sun, 11 Jan 2015 20:13:44 +0000

ubuntu-ui-toolkit-gles (1.1.1370+15.04.20141217-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1370+15.04.20141217-0ubuntu1 

  [ CI Train Bot ]
  * Resync trunk
  * Resync trunk
  * Resync trunk

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 17 Dec 2014 10:34:30 +0000

ubuntu-ui-toolkit-gles (1.1.1364+15.04.20141209-0ubuntu6) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1364+15.04.20141209-0ubuntu1

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 11 Dec 2014 13:22:59 +0000

ubuntu-ui-toolkit-gles (1.1.1347+15.04.20141126-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1347+15.04.20141126-0ubuntu1 

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 26 Nov 2014 09:16:10 +0000

ubuntu-ui-toolkit-gles (1.1.1341+15.04.20141124-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ] 
  *  Sync with  1.1.1341+15.04.20141124-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 24 Nov 2014 23:07:56 +0000

ubuntu-ui-toolkit-gles (1.1.1338+15.04.20141121-0ubuntu1) vivid; urgency=medium

  [ Zoltán Balogh ]
  *  Sync with  1.1.1338+15.04.20141121-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 21 Nov 2014 13:59:32 +0000

ubuntu-ui-toolkit-gles (1.1.1311+15.04.20141111-0ubuntu1) vivid; urgency=medium

  [ Timo Jyrinki ]
  * Sync with 1.1.1311+15.04.20141111-0ubuntu1 

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 11 Nov 2014 08:04:34 +0000

ubuntu-ui-toolkit-gles (1.1.1298+14.10.20141030~rtm-0ubuntu1) 14.09; urgency=medium

  [ Timo Jyrinki ]
  * Sync with 1.1.1298+14.10.20141030~rtm-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 30 Oct 2014 09:00:58 +0000

ubuntu-ui-toolkit-gles (1.1.1286+14.10.20141010-0ubuntu1) 14.09; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1286+14.10.20141010-0ubuntu1 

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 10 Oct 2014 13:40:17 +0000

ubuntu-ui-toolkit-gles (1.1.1269+14.10.20141001-0ubuntu1) 14.09; urgency=medium

  [ Zoltán Balogh ]
  * Sync with 1.1.1269+14.10.20141001-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 02 Oct 2014 07:44:02 +0000

ubuntu-ui-toolkit-gles (1.1.1262+14.10.20140922.2~rtm-0ubuntu2) utopic; urgency=medium

  [ Zoltán Balogh ]
  * 1.1.1262+14.10.20140922.2-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 22 Sep 2014 16:38:44 +0000

ubuntu-ui-toolkit-gles (1.1.1239+14.10.20140908-0ubuntu1build2) utopic; urgency=medium

  * 1.1.1239+14.10.20140908-0ubuntu1build2

 -- Zoltán Balogh <zoltan@bakter.hu>  Mon, 08 Sep 2014 20:24:06 +0300

ubuntu-ui-toolkit-gles (1.1.1227+14.10.20140904-0ubuntu1) utopic; urgency=medium

  [ Zoltán Balogh ]
  * 1.1.1227+14.10.20140904-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 04 Sep 2014 08:04:15 +0000

ubuntu-ui-toolkit-gles (1.1.1214+14.10.20140826-0ubuntu1) utopic; urgency=medium
 
  [ Zoltán Balogh ]
  * Sync package with ubuntu-ui-toolkit 1.1.1214+14.10.20140826-0ubuntu1
  
 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 26 Aug 2014 17:45:42 +0000

ubuntu-ui-toolkit-gles (1.1.1188+14.10.20140813.4-0ubuntu1build1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit 1.1.1188+14.10.20140813.4-0ubuntu1build1

 -- Zoltán Balogh <zoltan@bakter.hu>  Fri, 22 Aug 2014 16:07:18 +0300

ubuntu-ui-toolkit-gles (1.1.1181+14.10.20140806-0ubuntu1) utopic; urgency=medium

  [ Zoltán Balogh ]
  * Sync package with ubuntu-ui-toolkit 1.1.1181+14.10.20140806-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 07 Aug 2014 04:35:20 +0000

ubuntu-ui-toolkit-gles (1.1.1179+14.10.20140804-0ubuntu2) utopic; urgency=medium

  [ Gerry Boland ]
  * [debian] plugin install file fell out of sync, now fixed

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 05 Aug 2014 14:31:47 -0300

ubuntu-ui-toolkit-gles (1.1.1179+14.10.20140804-0ubuntu1) utopic; urgency=medium

  [ Zoltán Balogh ]
  *  Sync package with ubuntu-ui-toolkit - 1.1.1179+14.10.20140804-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 05 Aug 2014 08:48:08 +0000

ubuntu-ui-toolkit-gles (0.1.51+14.10.20140731.1-0ubuntu1) utopic; urgency=medium

  [ Zoltán Balogh ]
  * Sync package with ubuntu-ui-toolkit - 0.1.51+14.10.20140731.1-0ubuntu1

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 31 Jul 2014 17:02:13 +0000

ubuntu-ui-toolkit-gles (0.1.50+14.10.20140724.2-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.50+14.10.20140724.2-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 28 Jul 2014 12:51:53 -0300

ubuntu-ui-toolkit-gles (0.1.49+14.10.20140715-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.49+14.10.20140715-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 15 Jul 2014 13:41:23 -0300

ubuntu-ui-toolkit-gles (0.1.49+14.10.20140707-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.49+14.10.20140707-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 08 Jul 2014 12:40:38 -0300

ubuntu-ui-toolkit-gles (0.1.48+14.10.20140704-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.48+14.10.20140704-0ubuntu1 

 -- Zoltán Balogh <zoltan@bakter.hu>  Mon, 07 Jul 2014 12:38:05 +0300

ubuntu-ui-toolkit-gles (0.1.48+14.10.20140701.2-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.48+14.10.20140701.2-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 03 Jul 2014 15:56:22 +0800

ubuntu-ui-toolkit-gles (0.1.47+14.10.20140619-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.47+14.10.20140619-0ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 19 Jun 2014 07:52:30 +0000

ubuntu-ui-toolkit-gles (0.1.47+14.10.20140618-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.47+14.10.20140618-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 19 Jun 2014 01:35:35 -0300

ubuntu-ui-toolkit-gles (0.1.46+14.10.20140602-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.46+14.10.20140602-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 05 Jun 2014 00:42:44 +0200

ubuntu-ui-toolkit-gles (0.1.46+14.10.20140527-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.46+14.10.20140527-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 29 May 2014 00:51:28 +0200

ubuntu-ui-toolkit-gles (0.1.46+14.10.20140520-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.46+14.10.20140520-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 21 May 2014 11:33:03 -0300

ubuntu-ui-toolkit-gles (0.1.46+14.10.20140512-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.46+14.10.20140512-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 12 May 2014 23:31:17 -0300

ubuntu-ui-toolkit-gles (0.1.46+14.10.20140508-0ubuntu1) utopic; urgency=medium

  * Sync package with ubuntu-ui-toolkit - 0.1.46+14.10.20140508-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sat, 10 May 2014 15:35:03 -0300

ubuntu-ui-toolkit-gles (0.1.46+14.10.20140502.6-0ubuntu2) utopic; urgency=medium

  * debian/control: adding missing replaces/provides for the qml module

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Sat, 10 May 2014 15:11:44 -0300

ubuntu-ui-toolkit-gles (0.1.46+14.10.20140502.6-0ubuntu1) utopic; urgency=medium

  * Repackging for building gles variants for i386 and amd64.
    - Based on ubuntu-ui-toolkit 0.1.46+14.10.20140502.6-0ubuntu1

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 06 May 2014 15:54:00 -0300
